.top__brandselect {
  margin-top: -1rem;
}
.top__brandselect--inner {
  width: 100%;
}
.top__brandselect .brandselect__item {
  width: 20rem;
  display: grid;
  place-content: center;
  margin: 0;
}
.top__brandselect .brandselect__item {
  transition: background-color 0.3s;
}
.top__brandselect .brandselect__item img {
  transition: filter 0.3s;
}
.top__brandselect .brandselect__item.slick-current {
  height: 6rem;
  background-color: #fff;
  margin-top: 1rem;
}
.top__brandselect .brandselect__item.slick-current img {
  filter: invert(1);
}
.top__brandselect .brandselect__item:not(.slick-current) {
  height: 6rem;
  background-color: var(--color-brand-main);
  cursor: pointer;
  margin-top: 1rem;
  margin-inline: 0;
}

.top__brandlist {
  background-color: var(--color-brand-bg);
  padding: 6rem 0;
}
.top__brandlist .grid--container {
  width: 92%;
  --grid-cols: repeat(2, 48.4057971%);
  grid-template-rows: auto auto auto;
  --grid-gap-col: 3.1884058%;
  --grid-gap-row: 1.8rem;
  margin: auto;
}
.top__brandlist .brandlist__item {
  position: relative;
}
.top__brandlist .brandlist__item:first-of-type {
  grid-area: 1/1/2/3;
}
.top__brandlist .brandlist__item:first-of-type figcaption {
  font-size: 1.2rem;
  line-height: 1.6667;
}
.top__brandlist .brandlist__item figcaption {
  font-size: 1.1rem;
  font-weight: 500;
  letter-spacing: 0.025em;
  line-height: 1.4545;
  text-align: center;
}
.top__brandlist .brandlist__item figcaption picture > img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  margin: 1rem auto;
}
.top__brandlist .brandlist__item figcaption picture > img[data-brand="yaman"] {
  width: 9.4rem;
}
.top__brandlist .brandlist__item figcaption picture > img[data-brand="myse"] {
  width: 7.6rem;
}
.top__brandlist
  .brandlist__item
  figcaption
  picture
  > img[data-brand="onlyminerals"] {
  width: 13.2rem;
  padding: 0.7rem 0;
}
.top__brandlist .brandlist__item figcaption picture > img[data-brand="pro"] {
  width: 7.8rem;
  margin-top: 0.5rem;
}
.top__brandlist
  .brandlist__item
  figcaption
  picture
  > img[data-brand="makanai"] {
  width: 11.3rem;
}

.top__brandselect .slick-list {
  padding: 0 !important;
}

.top__mv .slick-slide {
  margin: 0;
}

.top__tab {
  width: 100%;
  margin: 0 0 2rem;
  overflow-x: auto;
  padding-bottom: 1rem;
}
.top__tab--wrapper {
  width: max-content;
  display: flex;
  column-gap: 2rem;
  padding: 0 4%;
}
.top__tab--item {
  width: 8rem;
}
.top__tab--item-button {
  width: 100%;
  height: 2.6rem;
  appearance: none;
  -webkit-appearance: none;
  background-color: transparent;
  border: none;
  border-bottom: 0.2rem solid #fff;
  color: #000;
  cursor: pointer;
  display: grid;
  place-content: start center;
  font-family: var(--font-en);
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0.025em;
  margin: 0;
  padding: 0;
}
.top__tab--item-button.active {
  border-bottom-color: var(--color-main);
  font-weight: 600;
}

.product__items--container:not(.show) {
  height: 0;
  opacity: 0;
  visibility: hidden;
}

.top__guidelink {
  width: 92%;
  margin: auto;
}
.top__guidelink--container {
  margin-bottom: 2rem;
}
.top__guidelink--item {
  width: 100%;
  height: 16rem;
  display: block;
  padding: 0;
}
.top__guidelink--item:nth-of-type(n + 2) {
  margin-top: 1.5rem;
}
.top__guidelink .top_point--blk > a {
  padding: 2rem 0;
}
.top__guidelink .top_point--blk .top_point--info_ttl {
  font-size: 1.5rem;
}
.top__guidelink .top_point--blk .top_point--info_icon {
  height: 4rem;
}
.top__guidelink .top_point--blk img {
  width: auto;
  height: 4rem;
  margin: 1rem auto 0;
}

.top__snsarea {
  --color-path: #94b9a5;
  width: 92%;
  margin: auto;
}
.top__snsarea .top__sns {
  margin: 2rem auto 0;
}

.top__news {
  margin: 1.5rem 0 3rem !important;
}
.news__container {
  padding: 1.5rem 0 3rem !important;
}

@media screen and (min-width: 768px) {
  .top__mv--container {
    margin-bottom: 15px !important;
  }
  .top__brandselect {
    background-color: var(--color-brand-main);
    height: 6rem;
    margin-top: 0;
  }
  .top__brandselect .slick-track {
    transform: unset !important;
  }
  .top__brandselect--inner {
    width: 90rem;
    height: 100%;
    margin: auto;
  }
  .top__brandselect .brandselect__item {
    width: 20% !important;
  }
  .top__brandselect .brandselect__item.slick-current {
    height: 6rem;
    margin-top: 0;
  }
  .top__brandselect .brandselect__item:not(.slick-current) {
    margin-top: 0;
  }
  .top__brandlist {
    padding: 8rem 0;
  }
  .top__brandlist .grid--container {
    width: 120rem;
    max-width: 1200px;
    --grid-cols: 37.5% 30.41666667% 30.41666667%;
    grid-template-rows: auto auto;
    --grid-gap-col: 0.83333333%;
    --grid-gap-row: 1rem;
  }
  .top__brandlist .brandlist__item:first-of-type {
    grid-area: 1/1/3/2;
  }
  .top__brandlist .brandlist__item:first-of-type figcaption {
    font-size: 1.2rem;
    line-height: 1.6667;
  }
  .top__brandlist .brandlist__item a::before {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.3s;
  }
  .top__brandlist .brandlist__item a:hover {
    opacity: 1;
  }
  .top__brandlist .brandlist__item a:hover::before {
    opacity: 1;
  }
  .top__brandlist .brandlist__item a:hover figcaption img {
    transform: translate(-50%, -110%);
  }
  .top__brandlist .brandlist__item a:hover figcaption p {
    opacity: 1;
    transition-delay: 0.3s;
  }
  .top__brandlist .brandlist__item figcaption {
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.6667;
    position: absolute;
    top: 0;
    left: 0;
  }
  .top__brandlist .brandlist__item figcaption picture > img {
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: transform 0.3s;
  }
  .top__brandlist
    .brandlist__item
    figcaption
    picture
    > img[data-brand="yaman"] {
    width: 9.4rem;
  }
  .top__brandlist .brandlist__item figcaption picture > img[data-brand="myse"] {
    width: 7.6rem;
  }
  .top__brandlist
    .brandlist__item
    figcaption
    picture
    > img[data-brand="onlyminerals"] {
    width: 17rem;
  }
  .top__brandlist .brandlist__item figcaption picture > img[data-brand="pro"] {
    width: 9.5rem;
    margin: 0;
  }
  .top__brandlist
    .brandlist__item
    figcaption
    picture
    > img[data-brand="makanai"] {
    width: 11.3rem;
  }
  .top__brandlist .brandlist__item figcaption p {
    position: absolute;
    top: 50%;
    left: 50%;
    transition:
      transform 0.3s,
      opacity 0.3s;
    transform: translate(-50%, 1rem);
    opacity: 0;
  }
  .top__tab {
    margin: 0 0 3rem;
    padding-bottom: 0;
  }
  .top__tab--wrapper {
    column-gap: 3rem;
    margin: auto;
    padding: 0;
  }
  .top__guidelink--item:nth-of-type(n + 2) {
    margin-top: 0;
  }
  .top__guidelink {
    width: 120rem;
    max-width: 1200px;
  }
  .top__guidelink .top_point--blk > a {
    padding: 3rem 0 2.6rem;
  }
  .top__guidelink .top_point--blk .top_point--info_ttl {
    font-size: 1.8rem;
  }
  .top__guidelink .top_point.comprehensive__point-04 {
    width: 100%;
    max-width: 1200px;
  }
  .top__guidelink--container {
    display: flex;
    justify-content: flex-start;
    column-gap: 4rem;
    margin-bottom: 4rem;
  }
  .top__guidelink--item {
    width: 58rem;
    height: 24rem;
  }
  .top__snsarea {
    width: 100%;
  }
  .top__snsarea .top__sns {
    margin: 4rem auto 0;
  }
  .top__news {
    margin: 8rem 0;
  }
}

/**
 * 9/17総合トップ改修：追加スタイル 
 */
/* .top__topics .swiper-pagination {
  column-gap: 20px;
}
.top__topics .swiper-pagination .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  border-radius: 50%;
} */

.top__category {
  padding-top: 2rem;
}
.top__category .heading__ttl {
  padding-bottom: 2rem;
}
.top__newarrival,
.top__ranking {
  margin: 4rem auto;
}
.top__sns {
  margin-top: 3rem;
}

.brand-list__control--next,
.brand-list__control--prev {
  width: fit-content;
}
.brand-list__control--next:after,
.brand-list__control--prev:after {
  content: "";
  background-repeat: no-repeat;
}
.brand-list__control--next:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.127' height='21.776' viewBox='0 0 11.127 21.776'%3E%3Cpath id='パス_2089' data-name='パス 2089' d='M258,487.807l9.529-10.589L258,466.629l-1.06,1.178,8.468,9.411-8.468,9.411Z' transform='translate(-256.666 -466.33)' fill='%231c1c1c' stroke='%231c1c1c' stroke-width='0.4'/%3E%3C/svg%3E%0A");
  background-size: contain;
}
.brand-list__control--prev:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.127' height='21.776' viewBox='0 0 11.127 21.776'%3E%3Cpath id='パス_2089' data-name='パス 2089' d='M266.464,487.807l-9.529-10.589,9.529-10.589,1.06,1.178-8.468,9.411,8.468,9.411Z' transform='translate(-256.666 -466.33)' fill='%231c1c1c' stroke='%231c1c1c' stroke-width='0.4'/%3E%3C/svg%3E%0A");
  background-size: contain;
}
.top__topics {
  padding-top: 1.5rem;
}
.top__topics .heading__ttl {
  padding-bottom: 1.5rem;
}
@media screen and (min-width: 768px) {
  .top__topics {
    padding-top: 2rem;
    padding-bottom: 6.7rem;
  }
  .top__topics .heading__ttl {
    padding-bottom: 2rem;
  }
  .top__topics .swiper-pagination {
    bottom: 3rem;
  }
  .top__htmlarea {
    margin: 4rem auto;
  }
  .top__news {
    margin-top: 2rem !important;
  }
  .news__container {
    padding: 2rem 0 4rem !important;
  }
  .news__container .heading__ttl {
    padding-bottom: 2rem;
  }
  .top__brandlist {
    padding: 1.5rem 0;
  }
  .brand-list {
    width: min(95%, 132rem);
    margin: 0 auto;
    padding-inline: 6rem;
    position: relative;
  }
  .brand-list::before,
  .brand-list::after {
    content: "";
    position: absolute;
    z-index: 2;
    top: 0;
    width: 6rem;
    height: 100%;
    background-color: var(--color-brand-bg);
  }
  .brand-list::before {
    left: 0;
  }
  .brand-list::after {
    right: 0;
  }
  .brand-list__control--next {
    right: 1.8rem;
  }
  .brand-list__control--prev {
    left: 1.8rem;
  }
  .brand-list__control--next:after,
  .brand-list__control--prev:after {
    width: 1.1rem;
    height: 2.2rem;
  }
  #html_1.top__htmlarea {
    margin: 2rem auto 0 !important;
  }
}
@media screen and (max-width: 767px) {
  .top__brandlist {
    padding: 1rem 0;
  }
  .brand-list__control--next:after,
  .brand-list__control--prev:after {
    width: 0.6rem;
    height: 1.2rem;
  }
  .brand-list__control--next {
    right: 1.15rem;
  }
  .brand-list__control--prev {
    left: 1.15rem;
  }
  .brand-list::before,
  .brand-list::after {
    content: "";
    position: absolute;
    z-index: 2;
    top: 0;
    width: 4.5rem;
    height: 100%;
  }
  .brand-list::before {
    left: 0;
    background: linear-gradient(
      to left,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.8) 21.18%,
      #fff 100%
    );
  }
  .brand-list::after {
    right: 0;
    background: linear-gradient(
      to right,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.8) 21.18%,
      #fff 100%
    );
  }

  .top__category {
    padding-top: 1.5rem;
  }
  .top__category .heading__ttl {
    padding-bottom: 1.5rem;
  }
  .top__newarrival,
  .top__ranking {
    margin: 3rem auto;
  }
  .top__news {
    margin: 1.5rem 0 3rem;
  }
  .news__container {
    padding: 1.5rem 0 3rem !important;
  }
  .news__container .heading__ttl {
    padding-bottom: 1.5rem;
  }
  #html_1.top__htmlarea {
    margin: 1rem auto 0 !important;
  }
}
/**
 * 2026/2/19 総合トップ改修：追加スタイル 
 */
@media (min-width: 768px) {
  .top__newarrival,
  .top__ranking {
    margin: 6rem auto;
  }
  .hidden-mobile {
    display: block;
  }
  .hidden-desktop {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .top__newarrival,
  .top__ranking {
    margin: 4rem auto;
  }
  .hidden-mobile {
    display: none;
  }
  .hidden-desktop {
    display: block;
  }
}
.button__list--primary.button__list--primary--view-more {
  width: 20rem;
  height: 4.8rem;
  text-align: center;
  margin-inline: auto;
  cursor: pointer;
}
.button__list--primary .button__list--primary__icon {
  position: relative;
  top: -0.2rem;
  width: 1.7rem;
  height: 1.7rem;
  margin-left: 1rem;
}
.button__list--primary span {
  position: relative;
  top: 0.2rem;
  display: flex;
  justify-content: center;
}
.button__list--primary .button__list--primary--more {
  display: flex;
}
.button__list--primary .button__list--primary--close {
  display: none;
}
.button__list--primary.is-open .button__list--primary--more {
  display: none;
}
.button__list--primary.is-open .button__list--primary--close {
  display: flex;
}
.button__list--primary.is-hidden {
  display: none;
}

@media screen and (min-width: 768px) {
  .top__search-area {
    padding-top: 3rem;
    padding-bottom: 1.7rem;
  }
  .top__search-area .product-search__section {
    display: block;
    width: 100%;
  }
  .top__search-area .product-search__keyword dd {
    margin-inline: auto;
  }
  .top__search-area .form__table--category {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 72rem;
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .top__search-area {
    padding-top: 2.2rem;
  }
  .top__search-area .product-search__keyword {
    padding-inline: 1.5rem;
  }
  .top__search-area .product-search__link {
    position: relative;
    width: 100%;
    margin-top: 1.5rem;
  }
  .top__search-area .product-search__link:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 8.7rem;
    height: 100%;
    background: #ffffff;
    background: linear-gradient(270deg, rgb(255, 255, 255) 0%, transparent 100%);
    opacity: 0.7;
  }
  .top__search-area .productSearch__section-detail {
    width: 100%;
    overflow-x: auto;
  }
  .top__search-area .productSearch__section-detail .form__table--category {
    width: 61.5rem;
    padding-inline: 1.5rem;
    padding-bottom: 1rem;
  }
  .top__search-area .form__table--category > li > a {
    height: 3rem;
  }
}
.top__topics:before {
  display: none;
}
.top__topics .heading__ttl {
  padding-bottom: 2rem;
}

@media screen and (min-width: 768px) {
  .top__topics {
    padding-top: 2.6rem;
    padding-bottom: 4.3rem;
  }
  .top__section--content {
    max-width: 120rem !important;
    width: 100% !important;
  }
}
@media screen and (max-width: 767px) {
  .top__topics {
    padding-bottom: 2.7rem;
  }
  .top__section--content {
    width: 100% !important;
  }
}
.top__topics-tabs {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.top__topics-tabs .top__topics-tab {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: #d8d8d8;
  border-radius: 0.4rem 0.4rem 0 0;
  cursor: pointer;
}
.top__topics-tabs .top__topics-tab.is-selected {
  background-color: #f8f8f8;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .top__topics-tabs {
    gap: 0.4rem;
  }
  .top__topics-tabs .top__topics-tab {
    font-size: 1.6rem;
    line-height: 1.125;
    padding: 1.3rem 1rem;
  }
}
@media screen and (max-width: 767px) {
  .top__topics-tabs {
    gap: 0.2rem;
  }
  .top__topics-tabs .top__topics-tab {
    font-size: 1.5rem;
    line-height: 1.2;
    padding: 1.2rem 2.3rem;
  }
}
.top__topics-list-area {
  background-color: #f8f8f8;
}

@media screen and (min-width: 768px) {
  .top__topics-list-area {
    padding: 4rem;
  }
}
@media screen and (max-width: 767px) {
  .top__topics-list-area {
    padding: 2.9rem 1.5rem 4rem;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.top__topics-lists {
  opacity: 0;
}
.top__topics-lists .top__topics-list {
  display: none;
}
.top__topics-lists .top__topics-list .top__topics-list-link {
  display: flex;
  background-color: #fff;
}
.top__topics-lists .top__topics-list .top__topics-list-img {
  overflow: hidden;
  aspect-ratio: 1/1;
}
.top__topics-lists .top__topics-list .top__topics-list-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.top__topics-lists .top__topics-list .top__topics-list-title {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.71428571;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.top__topics-lists .top__topics-list .top__topics-list-text {
  font-size: 1.3rem;
  line-height: 1.6;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.top__topics-lists .top__topics-list.is-selected {
  display: block;
}
.top__topics-lists.is-open .top__topics-list:nth-child(n+5).is-selected {
  display: block !important;
}
.top__topics-lists.show {
  animation: fadeIn 0.4s forwards;
}

@media screen and (min-width: 768px) {
  .top__topics-lists {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 3rem;
  }
  .top__topics-lists .top__topics-list .top__topics-list-img {
    width: 17rem;
  }
  .top__topics-lists .top__topics-list .top__topics-list-info {
    width: calc(100% - 17rem);
    padding: 3.5rem 3rem;
  }
  .top__topics-lists .top__topics-list .top__topics-list-text {
    margin-top: 1rem;
    -webkit-line-clamp: 2;
  }
  .top__topics-lists .top__topics-list.is-selected {
    margin-bottom: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .top__topics-lists {
    width: 100%;
  }
  .top__topics-lists .top__topics-list .top__topics-list-img {
    width: 15.5rem;
  }
  .top__topics-lists .top__topics-list .top__topics-list-info {
    width: calc(100% - 15.5rem);
    padding: 1.5rem;
  }
  .top__topics-lists .top__topics-list .top__topics-list-text {
    margin-top: 0.5rem;
    -webkit-line-clamp: 3;
  }
  .top__topics-lists .top__topics-list.is-selected {
    margin-bottom: 1.5rem;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.js-tab-lists {
  opacity: 0;
}
.js-tab-lists .js-tab-list {
  display: none;
}
.js-tab-lists .js-tab-list.is-selected {
  display: block;
}
.js-tab-lists.show {
  animation: fadeIn 0.4s forwards;
}

@media screen and (min-width: 768px) {
  .js-tab-lists .js-tab-list.is-selected {
    margin-bottom: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .js-tab-lists .js-tab-list.is-selected {
    margin-bottom: 1.5rem;
  }
}
.top__category .category-list__column {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.top__category .category-list__column--img {
  display: block;
  overflow: hidden;
  aspect-ratio: 1/1;
}
.top__category .category-list__column--img img {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
  border: 0.1rem solid #eaeaea;
  border-radius: 50%;
}
.top__category .category-list__column--text {
  width: 100%;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
}

@media screen and (min-width: 768px) {
  .top__category .category-list {
    gap: 2.7rem 1.2rem;
    width: 84.7rem;
    margin-inline: auto;
  }
  .top__category .category-list__column--img {
    width: 14rem;
    height: 14rem;
  }
  .top__category .category-list__column--text {
    margin-top: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .top__category .heading__ttl {
    padding-bottom: 2.5rem;
  }
  .top__category .category-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.7rem 1.5rem;
    width: 100%;
    padding-inline: 1.5rem;
  }
  .top__category .category-list__column {
    border: none;
  }
  .top__category .category-list__column--img {
    width: 10.5rem;
    height: 10.5rem;
  }
  .top__category .category-list__column--text {
    margin-top: 1rem;
  }
}
.top__service .service-list {
  display: grid;
}
.top__service .service-list .service-list__column {
  border: 0.4rem solid #eaeaea;
}
.top__service .service-list .service-list__column-link {
  display: block;
  height: 100%;
}
.top__service .service-list .service-list__column-title span {
  display: block;
  width: 100%;
  text-align: center;
}
.top__service .service-list .service-list__column-title--en {
  font-family: var(--font-en);
  font-size: 1.2rem;
  color: #888888;
  font-weight: normal;
}
.top__service .service-list .service-list__column-title--ja {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.73333333;
  margin-top: 0.7rem;
}
.top__service .service-list .service-list__column--img {
  display: grid;
  width: 100%;
  height: 5.2rem;
  place-content: center;
  margin-block: 0 0.3rem;
}
.top__service .service-list .service-list__column--img img {
  width: 5rem;
  height: 5rem;
}
.top__service .service-list .service-list__column--text {
  font-size: 1.2rem;
  line-height: 1.5;
  text-align: center;
  padding-inline: 1rem;
}

@media screen and (min-width: 768px) {
  .top__service {
    padding-block: 0 2rem;
  }
  .top__service .heading__ttl {
    padding-bottom: 2rem;
  }
  .top__service .top__section--content {
    max-width: 134rem !important;
    margin-inline: auto;
  }
  .top__service .service-list {
    grid-template-columns: repeat(6, 1fr);
    gap: 2.8rem;
  }
  .top__service .service-list__column-link {
    padding: 2.2rem 1.7rem 1.7rem;
  }
  .top__service .button__list--primary {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .top__service {
    padding-bottom: 4rem;
  }
  .top__service .service-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 0 1.1rem;
    padding-inline: 1.5rem;
  }
  .top__service .service-list.is-open .service-list__column:nth-child(n+5) {
    display: block;
  }
  .top__service .service-list__column {
    margin-bottom: 1rem;
  }
  .top__service .service-list__column:nth-child(n+5) {
    display: none;
  }
  .top__service .service-list__column-link {
    padding: 2rem 0.3rem 1.7rem;
  }
  .top__service .button__list--primary {
    margin-top: 0.5rem;
  }
}
.top__news .news__wrapper:not(._fixedNews) .news__item:nth-child(n+4) {
  display: none;
}

@media screen and (min-width: 768px) {
  .news__container {
    padding-top: 4.5rem !important;
  }
}